libvorbis documentation | libvorbis version 1.3.2 - 20101101

# vorbis_info_clear

declared in "vorbis/codec.h";

This function frees the internal storage for a vorbis_info structure.

    extern void     vorbis_info_clear(vorbis_info *vi);

### Parameters

vi
  Pointer to a vorbis_info struct to be cleared.

### Return Values

> - None.

copyright © 2010 Xiph.Org | Ogg Vorbis
libvorbis documentation | libvorbis version 1.3.2 - 20101101